RubyGems Navigation menu

fluentd 0.12.0.pre.3

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.9.0 - January 22, 2020 x64-mingw32 (489 ko)
  2. 1.9.0 - January 22, 2020 x86-mingw32 (489 ko)
  3. 1.9.0 - January 22, 2020 (489 ko)
  4. 1.9.0.rc2 - January 15, 2020 (489 ko)
  5. 1.9.0.rc1 - January 07, 2020 (489 ko)
  6. 0.12.0.pre.3 - December 03, 2014 (138 ko)
Voir toutes les versions (251)

Propriétaires:

Auteurs:

  • Sadayuki Furuhashi

Total de contrôle SHA 256:

b057e5f181816e4b43d5366ad77e1e290030d9757e6990098b70e5650687cf37

Total de téléchargements 11 573 710

Pour cette version 1 029

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: >= 1.9.3

Required Rubygems Version: > 1.3.1

Liens: